.NavbarItems {
    background:linear-gradient(90deg,rgb(9, 4, 85)0%,rgb(0,0,0)100%);
    display: flex;
    height:80px;
    align-items: center;
    font-size: 1.2rem;
}
.navbar-logo{
    justify-self: star;
    margin-left: 20px;
    font-family: 'Cinzel Decorative', cursive;
    color: white;
    
}
.avatar{
    vertical-align: middle;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin-left: 25px;
}

.nav-menu{
    display: grid;
    grid-template-columns: repeat(5,auto);
    grid-gap: 10px;
    list-style: none;
    text-align: center;
    justify-content: end;
    
}
